shishi_priv_priv(3)

NAME
shishi_priv_priv - API function

SYNOPSIS
#include <shishi.h>

Shishi_asn1 shishi_priv_priv(Shishi_priv * priv);

ARGUMENTS

Shishi_priv * priv
    structure that holds information about PRIV exchange

DESCRIPTION
Get ASN.1 PRIV structure in PRIV exchange.

RETURN VALUE
Returns the ASN.1 priv in the PRIV exchange, or NULL if not yet set or an error occured.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>. GNU Shishi home page: http://www.gnu.org/software/shishi/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2002-2022 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.